This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 525925 - Philips PCVC740K fails with gstreamer apps after one frame
Philips PCVC740K fails with gstreamer apps after one frame
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-27 05:59 EDT by Sergio Pascual
Modified: 2009-10-27 02:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.10.16-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 02:55:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2009-09-27 05:59:36 EDT
Description of problem:
If I run gstreamer-properties (for example) and test the webcam it only displays one frame and then freezes. In the error output I get:

GStreamer-CRITICAL **: gst_util_uint64_scale_int: assertion `denom > 0' failed

Other gstreamer applications fail also.

Version-Release number of selected component (if applicable):
gstreamer-plugins-good 0.10.15-4

How reproducible:
Always

Additional info:
It worked with gstreamer-plugins-good-0.10.14-2
Comment 1 Bastien Nocera 2009-10-07 07:01:32 EDT
Please check with gstreamer-plugins-good 0.10.16:
http://koji.fedoraproject.org/koji/buildinfo?buildID=135450
Comment 2 Sergio Pascual 2009-10-07 08:31:45 EDT
It works!
Comment 3 Fedora Update System 2009-10-08 23:39:14 EDT
gstreamer-plugins-good-0.10.16-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10348
Comment 4 Fedora Update System 2009-10-27 02:55:02 EDT
gstreamer-plugins-good-0.10.16-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.